NDI Tricaster software level

All other topics about Ventuz 5 here.

NDI Tricaster software level

Postby mixondigital » 19 Jun 2017, 17:03

Hi all. Is there a minimum tricaster version software level to use Ventuz with NDI?
mixondigital
 
Posts: 16
Joined: 04 Oct 2014, 16:01

Return to General Discussion